/**
 * 双随机抽样计划附件表相关
 */
import http from '../../api/http'

export default {
    page: data => http.post('/drs/v1/attendance_record/page', data).then(res => res),
    list: data => http.post('/drs/v1/attendance_record/list', data).then(res => res),
    add: data => http.post('/drs/v1/attendance_record/', data).then(res => res),
    edit: data => http.put('/drs/v1/attendance_record/' + data.id, data.obj).then(res => res),
    deleteByIds: data => http.delete('/drs/v1/attendance_record/?ids=' + data.id).then(res => res),
}
